Sector Name: INSURANCE - Bug #2184

Insurance Manager-->Insurance Manager-->Schedule 4--->Qus.3-->Need to update the options of

question 3 as per the client's comment in the document.

04/21/2022 01:41 PM - Mohd Irfan

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:

04/21/2022

0%
0.00 hour
0.00 hour

Description

Insurance Manager-->Insurance Manager-->Schedule 4--->Qus.3-->Need to update the options of question 3 as per the client's

comment in the document.

See attached screenshot:
clipboard-202204211341-w6zqg2.png

clipboard-202204211341-gouzv.png

History

#1 - 06/02/2022 05:02 PM - sunil gupta

- Status changed from New to Resolved

#2 - 06/03/2022 10:40 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
